KCRIBBAGE(6)

NAME
kcribbage - X window cribbage game

SYNOPSIS
kcribbage

DESCRIPTION
Kcribbage brings up a window for a cribbage game played against the computer. Clicking on a card moves it to the "best" legal play. Dragging a card places it (if legal) in the target stack. Use the keyboard to provide answers for questions in the text window.

AUTHOR
Keith Packard